version: "3.5"
services:
  inov-business:
    restart: always
    container_name: business
    build: ./
    ports:
      - 90:80
    volumes:
      - ./app:/home/app
    networks:
      - app_network
networks:
  app_network:
    driver: bridge


